
/* BUTTONS */
.btn {
	 font-weight: normal;
	 white-space: nowrap;
	 vertical-align: middle;
	 cursor: pointer;
	 background-image: none;
	 border: 1px solid transparent;
	 border-radius: 2px;
	 -webkit-user-select: none;
	 -moz-user-select: none;
	 -ms-user-select: none;
	 -o-user-select: none;
	 user-select: none;
}
 .btn i {
	 margin-right: 4px;
}
 .btn-lg {
	 padding: 10px 16px;
	 font-size: 18px;
	 line-height: 1.33;
	 border-radius: 3px;
}
 .btn-lg i {
	 font-size: 24px;
	 position: relative;
	 top: 3px;
}
 .btn-xs {
	 padding: 4px 10px;
}
 .btn-one {
	 background-color: #fff;
	 border: 2px solid #FFF;
	 color: #FFF;
}
 .btn-one:hover, .btn-one:focus, .btn-one:active, .btn-one.active, .open .dropdown-toggle.btn-one {
	 color: #000;
	 background-color: #FFF;
	 border-color: #FFF;
}
 .btn-one:active, .btn-one.active, .open .dropdown-toggle.btn-one {
	 background-image: none;
}
 .btn-two {
	 color: #ffffff;
	 background-color: #000;
	 border: 1px solid;
}
 .btn-two:hover, .btn-two:focus, .btn-two:active, .btn-two.active, .open .dropdown-toggle.btn-two {
	 color: #ffffff;
	 background-color: #000;
}
 .btn-two:active, .btn-two.active, .open .dropdown-toggle.btn-two {
	 background-image: none;
}
 .btn-three {
	 color: #ffffff;
	 background-color: #000;
	 border: 1px solid;
}
 .btn-three:hover, .btn-three:focus, .btn-three:active, .btn-three.active, .open .dropdown-toggle.btn-three {
	 color: #ffffff;
}
 .btn-three:active, .btn-three.active, .open .dropdown-toggle.btn-three {
	 background-image: none;
}
 .btn-four {
	 background-color: none;
	 border: 2px solid ;
	 color: #fff;
}
 .btn-four:hover, .btn-four:focus, .btn-four:active, .btn-four.active, .open .dropdown-toggle.btn-four {
	 color: #FFF;
}
 .btn-four:active, .btn-four.active, .open .dropdown-toggle.btn-four {
	 background-image: none;
}
